@model FERZid.Models.SadrzajViewModel

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>


    <p align="left">
        @if (ViewBag.IndexAktualni > 0)
        {
        
            <a href="@Url.Action("Details","Sadrzaj", new { previousDetail = ViewBag.IndexAktualni - 1,page = ViewBag.Page, sortOrder = ViewBag.CurrentSort, currentFilter = ViewBag.CurrentFilter, currentFormat = ViewBag.CurrentFormat, currentVrsta = ViewBag.CurrentVrsta })"
               class="btn btn-default">
                &laquo; Prev
            </a>


        }

        @if (ViewBag.IndexAktualni < ViewBag.NumberOfElements - 1)
        {

            <a href="@Url.Action("Details","Sadrzaj", new { nextDetail = ViewBag.IndexAktualni + 1,page = ViewBag.Page, sortOrder = ViewBag.CurrentSort, currentFilter = ViewBag.CurrentFilter, currentFormat = ViewBag.CurrentFormat, currentVrsta = ViewBag.CurrentVrsta })"
               class="btn btn-default">
                Next &raquo;
            </a>

        }


    </p>


<div>
    <h4>ID sadržaja: @Html.DisplayFor(model => model.Idsadržaja)</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Naziv sadržaja
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Nazivsadržaja)
        </dd>
        
        <dt>
            Format
        </dt>
        <dd>
            @Html.DisplayFor(model => model.NazivFormata)
        </dd>
        <dt>
            Vrsta sadržaja
        </dt>
        <dd>
            @Html.DisplayFor(model => model.NazivVrsteSadržaja)
        </dd>
        <dt>
            Podaci
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Podaci)
        </dd>
        <dt>
            Veličina
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Veličina)
        </dd>
    </dl>
</div>




<hr />
<h4>Nadležne osobe:</h4>
<br />
<table class="table table-striped" id="tableUloge">
    <thead>
        <tr>
            <th>
                Osoba
            </th>
            <th>
                Vrsta uloge
            </th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model.Uloge)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.ImeIPrezimeOsobe)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.NazivVrsteUloge)
                </td>
            </tr>
        }
    </tbody>
</table>



<div>
    @Html.ActionLink("Back to Sadržaj list", "Index", "Sadrzaj", new { page = ViewBag.Page, sortOrder = ViewBag.CurrentSort, currentFilter = ViewBag.CurrentFilter, currentFormat = ViewBag.CurrentFormat, currentVrsta = ViewBag.CurrentVrsta })
</div>
